{
  "alfredsnippet" : {
    "snippet" : "Host *\n    ControlMaster auto\n    ControlPath  ~\/.ssh\/sockets\/%r@%h-%p\n    ControlPersist  600",
    "uid" : "8B3DF3AB-9C29-4602-821A-DFDC2126799D",
    "name" : "ssh_control_params",
    "keyword" : ""
  }
}